.pageHeadings {
  text-align: center;
  margin: 50px 0;
  color: whitesmoke;
  background-color: rebeccapurple;
  border-radius: 10px;
  padding: 5px 0;
}

/* LANDING PAGE */
.landingCarousel {
  margin-bottom: 50px;
}

.landingProductByCat {
  width: 90%;
  margin: 30px auto;
}

.landingProductByCat .featurette-divider {
  margin: 50px 0;
  border-top: 1px solid rgba(255, 0, 0, 0.1);
}

.productByCatTitle {
  background-color: #fbf6f0;
  padding: 0 0 10px 0;
  text-align: center;
  width: 50%;
  display: block;
  margin: 20px auto;
  border-radius: 20px;
  font-variant: small-caps;
  font-size: 50px;
  color: rebeccapurple;
}
.productByCatTitle:hover{
  box-shadow: 0 0 3px 0px rebeccapurple;
}

/* CUSTOMER CARE PAGE */

.customerCareWrapper {
  width: 80%;
  margin: auto;
}

/* CART */
.colorSpan {
  padding: 5px 15px;
  font-size: 15px;
  margin-right: 15px;
  border-radius: 5px;
  border: 2px solid lightgray;
  cursor: pointer;
  background-color: rgb(243, 243, 243);
  opacity: 0.8;
}


.categoryPageWrapper{
  width: 80%;
  margin: auto;
}

.productWrapper{
  margin: 30px 0;
}


.aboutContainer {
  margin-top: 50px;
  min-height: 500px;
  padding: 1px;
  width: 80%;
  margin: auto;
}

.rowColWrapper {
  padding: 40px;
}
.rowColRow {
  padding: 30px;
  height: 300px;
  margin: 10px 0;
}
.rowColCol {
  padding: 30px 50px;
  height: 100%;
}
.rowColCol img {
  height: 180px;
}
.rowColCol h3 {
  height: 50px;
  color: rebeccapurple;
}
.rowColCol p {
  height: 150px;
}
.colLeft{
  text-align: right;
}
.colRight{
  text-align: left;
}